<?xml version='1.0' encoding='UTF-8'?>
<slave>
  <name>kblgt3-03</name>
  <description>(2A-1C) X3-Y1-Z3</description>
  <remoteFS>/home/jenkins</remoteFS>
  <numExecutors>1</numExecutors>
  <mode>NORMAL</mode>
  <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
  <launcher class="hudson.plugins.sshslaves.SSHLauncher" plugin="ssh-slaves@1.16">
    <host>otc-gfxtest-kblgt3-03.local</host>
    <port>22</port>
    <credentialsId>6d0fe36e-af28-4610-b037-9923e7ee9596</credentialsId>
    <maxNumRetries>0</maxNumRetries>
    <retryWaitTime>0</retryWaitTime>
    <sshHostKeyVerificationStrategy class="hudson.plugins.sshslaves.verifiers.NonVerifyingKeyVerificationStrategy"/>
  </launcher>
  <label>kblgt3 kbl fastgpu kbl_iris gen9 gen9_iris</label>
  <nodeProperties/>
</slave>